<template>
  <div class="app-container">
    <el-dialog :title=title :visible.sync="dialogVisibl" width="30%" :before-close="dialog" center>
      <!-- 图片说明 -->
      <el-image style="width:100%; " :src="control" >
      </el-image>
    </el-dialog>
  </div>
</template>

<script>
import comvideo from './video.vue'

export default {
  name: "orderform",
  components: {
    comvideo
  },
  props: {
    dialogVisibl: {
      type: Boolean
    },
    control: {
      type: String,
      default: "",
    }
  },
  data() {
    return {
      url: 'https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg',
      srcList: [
        'https://fuss10.elemecdn.com/8/27/f01c15bb73e1ef3793e64e6b7bbccjpeg.jpeg',
        'https://fuss10.elemecdn.com/1/8e/aeffeb4de74e2fde4bd74fc7b4486jpeg.jpeg'
      ],
      form: {
        name: ''
      },
      title: ''
    };
  },
  created() { },
  methods: {
    dialog() {
      this.$emit('visivie')
    }
  }
};
</script>
